AC_INIT(messages/kdelibs.po)
AM_INIT_AUTOMAKE(kde-i18n-sv, 0.1)
AM_CONFIG_HEADER(config.h)
KDE_SET_PREFIX
AC_SUBST(AUTODIRS)
AM_KDE_WITH_NLS
AC_CREATE_KFSSTND(default)
AC_SUBST_KFSSTND
AC_PROG_INSTALL
AC_PROG_LN_S
KDE_CREATE_SUBDIRSLIST
AC_OUTPUT( \
./Makefile \
data/Makefile \
data/kdegames/Makefile \
data/kdegames/ktuberling/Makefile \
docs/Makefile \
docs/common/Makefile \
docs/kdeaddons/Makefile \
docs/kdeaddons/kate-plugins/Makefile \
docs/kdeaddons/kicker-applets/Makefile \
docs/kdeaddons/konq-plugins/Makefile \
docs/kdeadmin/Makefile \
docs/kdeadmin/kcron/Makefile \
docs/kdeadmin/kdat/Makefile \
docs/kdeadmin/kpackage/Makefile \
docs/kdeadmin/ksysv/Makefile \
docs/kdeadmin/kuser/Makefile \
docs/kdeadmin/kwuftpd/Makefile \
docs/kdebase/Makefile \
docs/kdebase/kaddressbook/Makefile \
docs/kdebase/kate/Makefile \
docs/kdebase/kcontrol/Makefile \
docs/kdebase/kdebugdialog/Makefile \
docs/kdebase/kdeprint/Makefile \
docs/kdebase/kdesu/Makefile \
docs/kdebase/kdm/Makefile \
docs/kdebase/kfind/Makefile \
docs/kdebase/khelpcenter/Makefile \
docs/kdebase/khelpcenter/faq/Makefile \
docs/kdebase/khelpcenter/glossary/Makefile \
docs/kdebase/khelpcenter/quickstart/Makefile \
docs/kdebase/khelpcenter/userguide/Makefile \
docs/kdebase/khelpcenter/visualdict/Makefile \
docs/kdebase/kicker/Makefile \
docs/kdebase/kioslave/Makefile \
docs/kdebase/klipper/Makefile \
docs/kdebase/kmenuedit/Makefile \
docs/kdebase/konqueror/Makefile \
docs/kdebase/konsole/Makefile \
docs/kdebase/kpager/Makefile \
docs/kdebase/ksysguard/Makefile \
docs/kdebase/kwrite/Makefile \
docs/kdeedu/Makefile \
docs/kdeedu/kgeo/Makefile \
docs/kdeedu/khangman/Makefile \
docs/kdeedu/klettres/Makefile \
docs/kdeedu/kmessedwords/Makefile \
docs/kdeedu/kstars/Makefile \
docs/kdeedu/ktouch/Makefile \
docs/kdeedu/kvoctrain/Makefile \
docs/kdegames/Makefile \
docs/kdegames/kasteroids/Makefile \
docs/kdegames/katomic/Makefile \
docs/kdegames/kbackgammon/Makefile \
docs/kdegames/kbattleship/Makefile \
docs/kdegames/kblackbox/Makefile \
docs/kdegames/kbounce/Makefile \
docs/kdegames/kenolaba/Makefile \
docs/kdegames/kfouleggs/Makefile \
docs/kdegames/kjumpingcube/Makefile \
docs/kdegames/klines/Makefile \
docs/kdegames/kmines/Makefile \
docs/kdegames/konquest/Makefile \
docs/kdegames/kpat/Makefile \
docs/kdegames/kpoker/Makefile \
docs/kdegames/kreversi/Makefile \
docs/kdegames/ksame/Makefile \
docs/kdegames/kshisen/Makefile \
docs/kdegames/ksirtet/Makefile \
docs/kdegames/ksnake/Makefile \
docs/kdegames/ksokoban/Makefile \
docs/kdegames/kspaceduel/Makefile \
docs/kdegames/ktron/Makefile \
docs/kdegames/ktuberling/Makefile \
docs/kdegames/kwin4/Makefile \
docs/kdegames/lskat/Makefile \
docs/kdegraphics/Makefile \
docs/kdegraphics/kcoloredit/Makefile \
docs/kdegraphics/kdvi/Makefile \
docs/kdegraphics/kfract/Makefile \
docs/kdegraphics/kghostview/Makefile \
docs/kdegraphics/kiconedit/Makefile \
docs/kdegraphics/kooka/Makefile \
docs/kdegraphics/kpaint/Makefile \
docs/kdegraphics/kruler/Makefile \
docs/kdegraphics/ksnapshot/Makefile \
docs/kdegraphics/kuickshow/Makefile \
docs/kdegraphics/kview/Makefile \
docs/kdelibs/Makefile \
docs/kdelibs/kspell/Makefile \
docs/kdemultimedia/Makefile \
docs/kdemultimedia/aktion/Makefile \
docs/kdemultimedia/artsbuilder/Makefile \
docs/kdemultimedia/artsbuilder/images/Makefile \
docs/kdemultimedia/kmid/Makefile \
docs/kdemultimedia/kmidi/Makefile \
docs/kdemultimedia/kmix/Makefile \
docs/kdemultimedia/koncd/Makefile \
docs/kdemultimedia/kscd/Makefile \
docs/kdemultimedia/noatun/Makefile \
docs/kdenetwork/Makefile \
docs/kdenetwork/kdict/Makefile \
docs/kdenetwork/kit/Makefile \
docs/kdenetwork/kmail/Makefile \
docs/kdenetwork/knewsticker/Makefile \
docs/kdenetwork/knode/Makefile \
docs/kdenetwork/korn/Makefile \
docs/kdenetwork/kpf/Makefile \
docs/kdenetwork/kppp/Makefile \
docs/kdenetwork/ksirc/Makefile \
docs/kdenetwork/ktalkd/Makefile \
docs/kdenetwork/lisa/Makefile \
docs/kdepim/Makefile \
docs/kdepim/kalarm/Makefile \
docs/kdepim/kandy/Makefile \
docs/kdepim/karm/Makefile \
docs/kdepim/knotes/Makefile \
docs/kdepim/korganizer/Makefile \
docs/kdepim/kpilot/Makefile \
docs/kdesdk/Makefile \
docs/kdesdk/cervisia/Makefile \
docs/kdesdk/kbabel/Makefile \
docs/kdetoys/Makefile \
docs/kdetoys/amor/Makefile \
docs/kdetoys/kmoon/Makefile \
docs/kdetoys/kodo/Makefile \
docs/kdetoys/kscore/Makefile \
docs/kdetoys/kteatime/Makefile \
docs/kdetoys/kweather/Makefile \
docs/kdetoys/kworldclock/Makefile \
docs/kdeutils/Makefile \
docs/kdeutils/KRegExpEditor/Makefile \
docs/kdeutils/ark/Makefile \
docs/kdeutils/kab/Makefile \
docs/kdeutils/kcalc/Makefile \
docs/kdeutils/kdf/Makefile \
docs/kdeutils/kedit/Makefile \
docs/kdeutils/kfloppy/Makefile \
docs/kdeutils/khexedit/Makefile \
docs/kdeutils/kjots/Makefile \
docs/kdeutils/kljettool/Makefile \
docs/kdeutils/klpq/Makefile \
docs/kdeutils/klprfax/Makefile \
docs/kdeutils/kpm/Makefile \
docs/kdevelop/Makefile \
messages/Makefile \
messages/kdeaddons/Makefile \
messages/kdeadmin/Makefile \
messages/kdeartwork/Makefile \
messages/kdebase/Makefile \
messages/kdeedu/Makefile \
messages/kdegames/Makefile \
messages/kdegraphics/Makefile \
messages/kdemultimedia/Makefile \
messages/kdenetwork/Makefile \
messages/kdenonbeta/Makefile \
messages/kdepim/Makefile \
messages/kdesdk/Makefile \
messages/kdetoys/Makefile \
messages/kdeutils/Makefile \
)
